Bug 732832 - xfwm4-theme-nodoka package marked as "default" in comps but not available
Summary: xfwm4-theme-nodoka package marked as "default" in comps but not available
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: xfwm4-themes
Version: el5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-23 19:27 UTC by Matthew Miller
Modified: 2017-04-06 10:39 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-06 10:39:19 UTC


Attachments (Terms of Use)

Description Matthew Miller 2011-08-23 19:27:10 UTC
Description of problem:

xfwm4-theme-nodoka is in the xfce-desktop comps group, but does not appear in the tree. Please either build the package or remove it from the defaults. Thanks!

Comment 1 Kevin Fenzi 2011-08-25 00:15:31 UTC
Adding Martin here for comment. 

What do you think of this for epel5/6 ?

Comment 2 Martin Sourada 2011-09-25 09:54:04 UTC
(In reply to comment #1)
> Adding Martin here for comment. 
> 
> What do you think of this for epel5/6 ?

Sorry for the late answer, I didn't have time to properly answer it when I received the notification and then it slipped my mind...

So, in this case I'm only a designer of the theme, the code was written by Chris Wickert (IIRC) and he's also the owner of the package, so from my position I'm all for it if someone would step up to import it to EPEL as well. As it's theme package it shouldn't be much work to maintain ;-)

Comment 3 Martin Sourada 2011-09-25 10:00:37 UTC
Forgot to add, the package in question is xwfm4-theme-nodoka. CC'in Chris.

Comment 4 Christoph Wickert 2011-09-26 11:46:08 UTC
I think we should build xwfm4-theme-nodoka for EL6 or remove it from comps and remove the patch that makes nodoka the default. But this is Orion's business and not mine, he is maintaining the EPEL packages.

Comment 5 Orion Poplawski 2011-09-26 15:17:23 UTC
I had forgotten to set the CVS flag to ? in bug 443310.  Done that now and will build for EL6.

Comment 6 Fedora Update System 2011-09-26 15:53:48 UTC
xfwm4-theme-nodoka-0.2-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/xfwm4-theme-nodoka-0.2-2.el6

Comment 7 Fedora Update System 2011-09-27 18:30:32 UTC
xfwm4-theme-nodoka-0.2-2.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 8 Kevin Fenzi 2013-05-19 18:53:06 UTC
What ever happened here? I don't see this update around anymore...

Comment 9 Fedora End Of Life 2017-04-06 10:39:19 UTC
Fedora EPEL 5 changed to end-of-life (EOL) status on 2017-03-31. Fedora EPEL 5
is no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of Fedora
or Fedora EPEL, please feel free to reopen this bug against that version. If
you are unable to reopen this bug, please file a new report against the current
release. If you experience problems, please add a comment to this bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.